echo replacing original models with leper models...
cd..
cd baseq2
cd players
cd cyborg
copy tris.md2 oldtris.md2
copy lepertris.md2 tris.md2
cd..
cd female
copy tris.md2 oldtris.md2
copy lepertris.md2 tris.md2
cd..
cd male
copy tris.md2 oldtris.md2
copy lepertris.md2 tris.md2
cd..
cd..
cd leper
echo ...done. if you're totally screwed, check in leper\modelbackups\ for the original models
